<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DayOffTypes extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'type',
    ];

    /**
     * For the User/Bid relationship
     */
    public function daysOff() {
        return $this->hasMany('App\DayOff');
    }
}
